{
    "dc_identifier": "nl.ws0652.2k.2025.117",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hogestraat 2 te Bosschenhoofd.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-3420.html",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-02-14",
    "foi_publishedDate": "2025-02-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hogestraat 2 te Bosschenhoofd.",
            "foi_fileName": "wsb-2025-3420.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-3420/1/pdf/wsb-2025-3420.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.2",
            "dc_title": "Besluit 874109",
            "foi_fileName": "exb-2025-5624.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5624/1/bijlage/exb-2025-5624.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.3",
            "dc_title": "861900-A",
            "foi_fileName": "exb-2025-5625.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5625/1/bijlage/exb-2025-5625.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.4",
            "dc_title": "861900-B",
            "foi_fileName": "exb-2025-5626.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5626/1/bijlage/exb-2025-5626.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.5",
            "dc_title": "861900-C",
            "foi_fileName": "exb-2025-5627.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5627/1/bijlage/exb-2025-5627.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.6",
            "dc_title": "861900-D",
            "foi_fileName": "exb-2025-5628.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5628/1/bijlage/exb-2025-5628.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.117.doc.7",
            "dc_title": "861900-E",
            "foi_fileName": "exb-2025-5629.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-5629/1/bijlage/exb-2025-5629.pdf"
        }
    ]
}